Fehler in Version 3.12.1? Fehlermeldung: Mindestens eine Empfänger-E-Mail-Adresse muss ausgewählt werden!

11.12.2012 14:37
#1
SteffiW
Joomshopping forum user no avatar
Name: Steffi
08.03.2012
Posts: 4
Quote
Fehler in Version 3.12.1? Fehlermeldung: Mindestens eine Empfänger-E-Mail-Adresse muss ausgewählt werden!

Hallo,

ich habe gesehen, dass es schon Infos zu diesem Thema gibt, allerdings ging es da um Updates.

Ich habe Joomla 2.5.8 und Joomshopping 3.12.1 neu installiert. Also nichts upgedatet.

Wenn nun die Bestellung abgesendet werden soll, kommt die Fehlermeldung:

Mindestens eine Empfänger-E-Mail-Adresse muss ausgewählt werden!
Fehler - Sitzungszeit abgelaufen


Die Bestellung wird nicht gelistet und die Bestätigungsemail an den Shopbetreiber ist leer, der Kunde bekommt gar keine Info.

Die Emailadresse des Shops ist in der Configuration hinterlegt, auch ein Wechsel der Adresse bringt kein positives Ergebnis.

Ich bin über jede Hilfe sehr dankbar :)

Beste Grüße
Steffi
Fehler in Version 3.12.1? Fehlermeldung: Mindestens eine Empfänger-E-Mail-Adresse muss ausgewählt werden!


Joomla: Joomla! version, 2.5.8.
JoomShopping: Version 3.12.1
PHP: 5.2.6-1+lenny2
MySQL: 5.0.51a
 
11.12.2012 15:01
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16513
Quote
Aw: Fehler in Version 3.12.1? Fehlermeldung: Mindestens eine Empfänger-E-Mail-Adresse muss ausgewählt werden!

url?
admin login?


Letzte Änderung: 11.12.2012 15:01
 
20.12.2012 08:20
#3
SteffiW
Joomshopping forum user no avatar
Name: Steffi
08.03.2012
Posts: 4
Quote
Aw: Fehler in Version 3.12.1? Fehlermeldung: Mindestens eine Empfänger-E-Mail-Adresse muss ausgewählt werden!

Dear Webdesigner Team

I send you a private meassage.

Steffi

 
Copyrights MAXXmarketing GmbH. All Rights Reserved